# Uses of Interface
org.eclipse.birt.core.template.TextTemplate.Visitor

Packages that use TextTemplate.Visitor
Package
Description
org.eclipse.birt.core.template

## Uses of TextTemplate.Visitor in org.eclipse.birt.core.template

Methods in org.eclipse.birt.core.template with parameters of type TextTemplate.Visitor
Modifier and Type
Method
Description
`void`
TextTemplate.ExpressionValueNode.`accept(TextTemplate.Visitor visitor, Object value)`
`void`
TextTemplate.ImageNode.`accept(TextTemplate.Visitor visitor, Object value)`
`abstract void`
TextTemplate.Node.`accept(TextTemplate.Visitor visitor, Object value)`
`void`
TextTemplate.TextNode.`accept(TextTemplate.Visitor visitor, Object value)`
`void`
TextTemplate.ValueNode.`accept(TextTemplate.Visitor visitor, Object value)`